Subject: Re: password authentication for sshd fails
From: Nick Drage <[email-masked]>
To: Roland Glenn McIntosh <[email-masked]>
Cc: [email-masked]
Date: Fri, 31 Aug 2001 17:00:16 +0100

On Fri, Aug 31, 2001 at 11:57:31AM -0400, Roland Glenn McIntosh wrote:
> When logging into my cygwin server, I am unable to use password
> authentication. RSA authentication seems to work fine.  Has anyone
> successfully gotten password authentication to work using
> /usr/sbin/sshd.exe ?
> 
> I don't think my protocol version matters, but if you're curious I prefer
> to use version 1.  Here is my sshd_config file:

Are you connecting remotely using OpenSSH or similar tool?

If so, what do you get out of adding the -v flag when you try to connect?

-- 
EPSOM (n.)
An entry in a diary (such as a date or a set of initials) or a name
and address in your address book, which you haven't the faintest idea
what it's doing there.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/